Erro Vulkan 32Bits

Instalei todas as bibliotecas vulkan 32 e 64 bits, mais parece que algo não esta certo.

vulkaninfo | less

ERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_intel.so: wrong ELF class: ELFCLASS32
ERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_lvp.so: wrong ELF class: ELFCLASS32
ERROR: [Loader Message] Code 0 : /usr/lib/i386-linux-gnu/libvulkan_radeon.so: wrong ELF class: ELFCLASS32

Parece que as bibliotecas de 32bits não estão sendo carregadas corretamente, baixei a versão mais recente do mesa-driver-vulkan (21.1.5 kisak).

LinuxMint 19.3

Alguem teria ideia do que poderia estar causando isso?